Actualité Wii
uloader logo

L'uLoader de Hermes passe en version 3.6

par
Source: Tehskeen

 Hermes met à jour son USB Loader en version 3.6 pour finir l'année 2009 en beauté.

 L'uLoader est une modification de l'USB Loader de Waninkoko dont la principale caractéristique est qu'il utilise son propre cIOS pour lancer les jeux. Comme la plupart des USB Loaders, il affiche les jaquettes des jeux que vous pouvez télécharger depuis l'utilitaire. L'affichage des jaquettes ressemble au bureau Wii puisque chaque jeu fait office de chaîne.

Les modifications apportées sont diverses mais nous pouvons noter la mise à jour depuis l'application, le support des écrans 16:9 ou la possibilité de choisir l'emplacement des données BCA.



Nouveautés :
  • Supporte les commandes Cover dans le plugin DIP et l'ehcmodule.
  • Le cIOS 249 n'est plus utile.
  • Support du mode 16:9.
  • Ajout d'un mode veille.
  • Ajout d'un menu permettant de choisir l'emplacement des données BCA à utiliser.
  • Ajout d'un bouton pour supprimer les vibrations.
  • Ajout d'un bouton pour sélectionner le type de pointeur.
  • Ajout de la possibilité de tourner le pointeur.
  • Un jeu de peinture est accessible dans le menu DVD.
  • Possibilité de mettre à jour l'uLoader depuis l'utilitaire.
  • Correction du mode cheat.
  • Correction de divers bugs.

Installation :

  • Décompressez-la (Winrar est conseillé) à la racine de votre carte SD.
  • Lancez le fichier cIOS 222 Installer v4 avec l'Homebrew Channel (Chaîne Homebrew) ou encore le Wii Homebrew Launcher.
  • Sélectionnez l'IOS 249 avec les flèches droite et gauche de votre Wiimote et appuyez sur A.
  • Sélectionnez "Install Custom IOS 222" et appuyez sur A.
  • Enfin, sélectionnez "Use IOS 38" et validez en appuyant sur A.
  • L'utilitaire va se charger de récupérer les fichiers sur les serveurs Nintendo et les installer.
  • Lancez le fichier µLoader avec l'Homebrew Channel (Chaîne Homebrew) ou encore le Wii Homebrew Launcher.
  • Vous pouvez profiter de vos backups !

Source : Tehskeen

Mots-clés

Commenter 10 commentaires

Code Zéro_1
Salut, j'ai un problème:

Je voudrais utiliser le dernier USB loader GX qui utilise le Cios 222 présent dans cette news.
J'ai donc téléchargé, mis sur ma carte SD et installé ce Cios. D'après l'homebrew tout s'est bien passé, je suis passé par internet, et à la fin de l'installation y'avais marqué un truc du genre:

" Installation complete
Done! "

Je suis donc retourné sur l'homebrew channel et lancé l'USB loader GX qui se trouvait déjà sur la carte SD lors de l'installation du Cios nécéssaire.
La console s'affiche et m'informe que l'homebrew se lance sur le Cios 222 avant de me laisser un laps de temps de trente secondes pour brancher mon disque dur externe.
Je le branche donc, notez que c'est un LG XD2 de 500go avec une seule partition NTSC, en vérifiant que c'est le bon slot USB.

Malheureusement c'est ici qu'est le problème, l'homebrew ne détecte pas le disque dur externe et le compte à rebours continue comme si de rien n'étais avant de rebooter l'homebrew channel.

Je suis en 4.0 avec la toute dernière shop channel, j'ai bootmii et j'ai l'ios qui permet de lancer les backup seulement sur les homebrew du genre gamma, neogamma... etc.

Merci d'avance :)
Signaler Citer
PerfectSlayer_1
Bon j'ai honte de demandé, mais ça arrive à tout le monde, as-tu utilisé le bon port USB ?

Sinon, avais-tu testé le disque sur une autre loaders ? Un autre format de partition (WBFS, FAT ?) (NTSC ?? Faute de frappe ? XD)

Redit nous tout ça  ;)
Signaler Citer
Code Zéro_1
Ben pour le port USB j'ai vérifié!  :(
Et pour essayer d'autre format de partition, c'est à dire que j'ai pas mal de donnée sur mon disque dur externe :-\ , j'ai pas trop envie de formater  ;D .

Peut-être que faire un backup de mes données et créer une nouvelle partition réglerait mon problème mais le disque dur interne de mon ordi est un peu moisis et j'ai un peu peur de le saturer et qu'il freeze sans arrêt après...

J'aimerais savoir tout d'abord si il n'y a vraiment pas d'autres solutions ...
En plus USB loader GX peut avoir de belles interface! ...
Signaler Citer
Tojedraw
Bonjour tout le monde,

J'ai une petite question, mon disque dur n'est reconnu que par uloader, est-ce normal ?
J'aurais aimé utiliser Wiiflow comme a mon habitude, mais ce dernier reste bloqué sur "please wait". Aussi j'ai essayé USB Loader GX mais lors que mon DD est branché, le loader plante, je ne vois que le "background" gris et bleu. Auparavant, tout marchait avec ma clé USB de 8GO.
Remarquez qu'ici mon disque dur est un Storex Club U2S-350 de 500 Go, formaté en WBFS avec WBFS Manager 3.0.

Sinon, l'uloader est-il modifiable (visuellement parlant...) ? Car je ne le trouve pas très esthétique à vrai dire...

Merci a vous tous par avance

[Edit] J'utilise désormais la version Cios222 de Wiiflow, tout fonctionne à merveille. En ce qui concerne uloader, il ne détecte pas ma partition FAT avec mes backups en *.wbfs dans un dossier wbfs, mais peut importe.
Signaler Citer
goten62
Code Zéro a écrit:
Ben pour le port USB j'ai vérifié!  :(
Et pour essayer d'autre format de partition, c'est à dire que j'ai pas mal de donnée sur mon disque dur externe :-\ , j'ai pas trop envie de formater  ;D .

Peut-être que faire un backup de mes données et créer une nouvelle partition réglerait mon problème mais le disque dur interne de mon ordi est un peu moisis et j'ai un peu peur de le saturer et qu'il freeze sans arrêt après...

J'aimerais savoir tout d'abord si il n'y a vraiment pas d'autres solutions ...
En plus USB loader GX peut avoir de belles interface! ...





Salut, heu dit tu n'est pas obligé de formater ton disque dur, pour changer le format, j'avais mon disque dur en FAT, mais il ne suporté pas mes backup de plus de 4gb donc avec une commande dos je l'ai changer sans perdre mes données ;)

EDIT : heu désolé, en faite il n'est que possible de passer de fat à ntfs sans convertir, de ntsc à wbfs cela n'existe pas il me semble, et de ntsc à fat possible mais avec un logiciel, si tu le fait en commande dos, il formatera  :-\
Signaler Citer
Code Zéro_1
Salut, merci beaucoup pour votre aide mais je viens de connaitre une solution toute conne, en fait avec mon disque dur on m'a fournie un câble USB en Y , c'est à dire qu'il y a deux prise USB male!
Et je choisissais la mauvaise...
Désolé pour ce dérangement.

Maintenant mon problème est qu'une fois le loader chargé il n'affiche aucun jeux, je pense que c'est juste qu'il faut que je déplace mes jeux dans un nouveau dossier crée. Par contre je ne connais pas quel dossier je dois créer. Je vais chercher ça sur wiigen.
Je vous tient au courant, et merci encore! ;)

EDIT: Oui en effet il faut créer un dossier nommé "wbfs" maintenant tout marche pour moi encore merci!
Signaler Citer
noobs_wii
Bonjour,

Le firmware de la wii est en 4.0. E
J'ai vérifié avec "pimp my wii" mes ios sont à jour. Puis trucha est ok.
L'install du Cios 222 s'est bien passé = done.

Je lance uloader, la page d'accueil s'affiche pendant 2sec puis affiche erreur et exit.
Je me retrouve sur ma chaine homebrew, que manque t-il pour que ca fonctionne svp ?

ps : si je fais les tuto pour utiliser usb loader, quand je le lance, ca me met un écran noir avec obligation de faire un reset pour redémarrer.

Merci pour votre aide,
Signaler Citer
goten62
noobs_wii a écrit:
Bonjour,

Le firmware de la wii est en 4.0. E
J'ai vérifié avec "pimp my wii" mes ios sont à jour. Puis trucha est ok.
L'install du Cios 222 s'est bien passé = done.

Je lance uloader, la page d'accueil s'affiche pendant 2sec puis affiche erreur et exit.
Je me retrouve sur ma chaine homebrew, que manque t-il pour que ca fonctionne svp ?

ps : si je fais les tuto pour utiliser usb loader, quand je le lance, ca me met un écran noir avec obligation de faire un reset pour redémarrer.

Merci pour votre aide,


Je ne suis pas sur que cela fonctionnera mais, dejà as tu le cIOS rev 14/15 ou 16 d'installer sur ta wii ?
Si non installes en un et vois si cela marche ! ;)
Signaler Citer
noobs_wii
Bonjour Goten,

Merci pour ta réponse,
Oui j'ai testé avec le rev14 puis le rev15, et toujours le même bug, je pense que j'ai un problème lié à ma version 4.0 E mais les tutoriels sont indiqués comme obsolètes pour downgrader la version. Et apparemment je dois rester en 4.0, mais j'ai testé pas mal de config j'ai vraiment l'impression que je je suis bloqué à cause de cette version.

Cdt,
Signaler Citer